kompendium
2.0.1

# ComponentSchema

interface ComponentSchema
Content copied to clipboard

## Functions

addDefault
Link copied to clipboard
open fun addDefault (default: Any ?): ComponentSchema
Content copied to clipboard
setDescription
Link copied to clipboard
open fun setDescription (description: String ): ComponentSchema
Content copied to clipboard

## Properties

default
Link copied to clipboard
open val default : Any ?
Content copied to clipboard
description
Link copied to clipboard
open val description : String ?
Content copied to clipboard

## Inheritors

AnyOfSchema
Link copied to clipboard
TypedSchema
Link copied to clipboard